Subject: Re: Apply for a Job | International Bpo
From: HR Livesalesman <[email-masked]>
To: Arman <[email-masked]>
Date: Fri, 4 Dec 2020 01:13:39 -0700 (MST)

Hi Arman, 

https://bit.ly/3e3gdyK Please proceed with the test 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 3 Dec, 2020, at 11:01, Arman <[email-masked]> wrote: 

Dear Harpreet, 

I am sharing my resume so kindly accept this as an expression of my interest in the respected position and will join the organization at the earliest if I'll get a chance. Please take a moment to review my attached resume and credentials. I would greatly appreciate the opportunity to speak with you regarding my candidacy. Thank you for your time, and I look forward to hearing from you soon. (Having a laptop with a high-speed broadband connection and also ready to start work from the office) 

Hoping for a positive reply from your side. 

Thank you, 

Sincerely, 

Name: Md Arman Ali 
Calling Number: +91 9891600508 
Alternate Number: +91 8595967053 
Email: [ mailto:[email-masked] | [email-masked] ] / [ mailto:[email-masked] | [email-masked] ]